@charset "utf-8";

/* 내용관리 */
#ctt {margin:0px 0;padding:0px;background:#fff; font-size:16px; color:#595959;}
.ctt_admin {text-align:right}
#ctt header h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#ctt_con {padding:0px 0;line-height:1.4em}
#ctt_himg img, #ctt_timg img, #ctt_con img {max-width:100%;height:auto}
.ctt_img {text-align:center}

@media (max-width: 1200px) {
	#ctt {padding:0px 15px;}
}